Subject: Re: Emulex resources?

From: Frank Arnold <[email-masked]>
Date: Wed Jun 25 16:42:00 2003

>From: Ethan Dicks <[email-masked]>
>Subject: Emulex resources?
>
>I've been to Al's repository on spies.com and found a few documents,
>but I'm looking for some info on a variety of Emulex disk controllers.
>The level of detail I'm at is what controllers support which drives
>and emulate which DEC interfaces...
>
>I.e. - I have an SC21 on the way that emulates an RH11/RH70 and lets me
>talk to a variety of SMD drives as if they were RM02/RM03/RM05/RM80
>drives.  I also have a QD34 that was an entire Pound that I'd like to
>press into service, but I have no cables... I was contemplating removing
>the I/O transition board and fabricating a "standard" A&B cable connector
>interface (60 pin/multi-26-pin).
>
>I'm also curious to get a reference to other controllers in case I
>see them float by... most of the ones for sale lack specifics due to
>seller ignorance.

Hi,

I have original Emulex manuals for CS09 (16 line-comm. controller) and DM01
(ST506-disk (MSCP) and SA450 floppy) controller both for the Qbus.

If this isn't available yet, I can make copies or lend the manuals to someone
who puts this to the web.

Other doc available: Codar 170 time of day clock/watchdog module for Q-bus,
DSD 880 Floppy/harddrive combination for Q-bus and Unibus,
Able computer systems, Qniverter, Qbus to unibus adapter,
several National semiconductor Qbus memory card for Q-bus.

Looking myself for doc's and/or jumper-settings for:
- Excelan exos 203 quad Q-bus controller, (probably ethernet??)
- Chrislin Industries CI-1123+ dual Memory-board 
- SMS sientific micro systems Disc-adapter assy nr 0003770-0001, connects via 
  40 pole flatcable to a formatter 0003904-0001 that connects to several 
  8" discs- (eg Quantum Q2000) and floppy drives Shugart SA800
- Kaiser & Dr. Damm GmbH, MOT11-D1 ser. line controller with local MC6809,
  aperantley a german made module, but maybe also sold worldwide....?

Frank

---

From: "Antonio Carlini" <[email-masked]>
Date: Thu Jun 26 13:46:00 2003

> I have original Emulex manuals for CS09 (16 line-comm. 
> controller) and DM01 (ST506-disk (MSCP) and SA450 floppy) 
> controller both for the Qbus.

I don't think those have been made available yet (but I
may have missed them appearing).

> Other doc available: Codar 170 time of day clock/watchdog 
> module for Q-bus, DSD 880 Floppy/harddrive combination for 
> Q-bus and Unibus, Able computer systems, Qniverter, Qbus to 
> unibus adapter, several National semiconductor Qbus memory 
> card for Q-bus.

There's some Able stuff on Al's site and I've scanned schematics
for the Qniverter and Qniverter II (which will appear somewhere
sometime soon just as soon as all the details are sorted). I've
not seen any of the rest of that stuff kicking around anywhere,
except maybe for some of the National stuff, which *may* have been
available on that site in Australia for which I keep losing
the bookmarks!

Antonio

-- 

---------------
Antonio Carlini             [email-masked]

---

From: Paul Williams <[email-masked]>
Date: Thu Jun 26 15:12:00 2003

Antonio Carlini wrote:
> 
> I've not seen any of the rest of that stuff kicking around anywhere,

If you're referring to Wilber Williams' site, formerly "chook", it has
moved to http://www.computer.museum.uq.edu.au

- Paul

---

From: "Antonio Carlini" <[email-masked]>
Date: Fri Jun 27 03:42:00 2003

> If you're referring to Wilber Williams' site, formerly 
> "chook", it has moved to http://www.computer.museum.uq.edu.au

That's the one. Thanks!
 
-- 

---------------